/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800&display=swap');
body:not(.home) .fusion-main-menu > ul > li > a{color:#000000;}
body:not(.home) .fusion-main-menu > ul > li:hover > a:hover{color:#ff4016;}
body:not(.home) .fusion-logo .fusion-sticky-logo{display:block; }
body:not(.home) .fusion-logo .fusion-standard-logo{display:none; }
.fusion-main-menu > ul > li.action-menu{ margin-left:80px;}
.fusion-main-menu .fusion-menu-item-button .menu-text{border-color: #ffffff; background:transparent; font-weight:500; color:#ffffff;}
.fusion-main-menu .fusion-menu-item-button .menu-text:hover{border-color: #ffffff !important; background:#ffffff !important; font-weight:500; color:#001d41 !important;}
header.fusion-is-sticky .fusion-main-menu .fusion-menu-item-button .menu-text{border-color: #ff4016; background:#ff4016; color:#ffffff;}
header.fusion-is-sticky .fusion-main-menu .fusion-menu-item-button .menu-text:hover{border-color: #ff4016 !important; background:transparent; color:#ff4016 !important;}

body:not(.home) .fusion-main-menu .fusion-menu-item-button .menu-text{border-color: #ff4016; background:#ff4016; font-weight:500; color:#ffffff;}
body:not(.home) .fusion-main-menu .fusion-menu-item-button .menu-text:hover{border-color: #ff4016 !important; background:transparent; color:#ff4016 !important; }
body:not(.home) header.fusion-is-sticky .fusion-main-menu > ul > li.fusion-menu-item-button .menu-text{border-color: #ff4016; background:#ff4016;}
body:not(.home) header.fusion-is-sticky .fusion-main-menu > ul > li.fusion-menu-item-button .menu-text:hover, body:not(.home) header.fusion-is-sticky .fusion-main-menu > ul > li.fusion-menu-item-button:hover .menu-text{border-color: #ff4016; background:transparent; color:#ff4016;}
input, select, textarea{font-family: 'Montserrat'; 	}

#main #comment-submit, #main .comment-submit, #reviews input#submit, .comment-form input[type="submit"], .fusion-button-default-size, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .slidingbar-area .button-default, .ticket-selector-submit-btn[type=submit], .tml-submit-wrap input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit{padding: 12px 20px !important; font-size: 14px !important; font-weight: 600 !important; color: #ffffff !important;  background: #ff4016 !important;
    border: 1px solid #ff4016 !important; height: auto !important; line-height: 20px !important;}
#main #comment-submit:hover, #main .comment-submit:hover, #reviews input#submit:hover, .button-default:hover, .button.default:hover, .comment-form input[type="submit"]:hover, .fusion-button-default:hover, .fusion-portfolio-one .fusion-button:hover, .post-password-form input[type="submit"]:hover, .slidingbar-area .button-default:hover, .ticket-selector-submit-btn[type=submit]:hover, .tml-submit-wrap input[type="submit"]:hover, .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover, input.button-default:hover{color: #ff4016 !important;  background:transparent !important;  border: 1px solid #ff4016 !important;}

.mktoForm .mktoFormCol, .mktoForm, .mktoForm .mktoFieldWrap, .mktoForm.mktoLayoutAbove .mktoField, .mktoForm.mktoLayoutAbove .mktoLogicalField{width: 100% !important;}
.mktoForm .mktoOffset{height:auto !important}
.mktoForm span{margin-left:0px !important;}
.mktoForm .mktoButtonWrap.mktoSimple .mktoButton{border-color: #001d41 !important; background: #001d41 !important; font-weight: 500; color: #ffffff; font-family: 'Montserrat'; padding:10px 20px !important; line-height:24px; font-size: 14px !important; width:100% !important;}
.mktoButtonRow {width: 100%; }
.mktoForm input[type="text"], .mktoForm input[type="url"], .mktoForm input[type="email"], .mktoForm input[type="tel"], .mktoForm input[type="number"], .mktoForm input[type="date"], .mktoForm textarea.mktoField, .mktoForm select.mktoField{padding: 0px 10px !important; height: 45px;}
.footer-newsletter-col .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {border-color: #001d41 !important; background: #001d41 !important;}
.mktoForm .mktoLabel{display:none;}
.footer-newsletter-col .mktoForm .mktoFormRow{width: calc(100% - 150px); float: left; clear: none;}
.footer-newsletter-col .mktoForm .mktoButtonRow{float: left; width: 150px;}


.hero-banner-section{min-height:370px; }
.hero-banner-section .fusion-row{padding-top:160px;}
.post-content .hero-banner-section h1{font-size:55px; line-height:1.4;}
.post-content .hero-banner-section .fusion-title h4 {font-size:21px; font-weight:400;}
.hero-banner-section .fusion-title.title{margin-top:0 !important; margin-bottom:15px !important;  }
.homepage-hero{height:80vh; }
.homepage-hero .fusion-title{padding-top:25vh;}
.homepage-hero.hundred-percent-height{height:100vh !important;}
.post-content .homepage-hero h1{font-size:55px; line-height:1.4; }
.hero-banner-section .fusion-layout-column, .hero-banner-section.fusion-fullwidth .fusion-row{position:static; }
.hero-banner-section .fusion-layout-column:before{position:absolute; left:0; right:0; top:0; bottom:0; background:url("images/title-bg-shadow.png") no-repeat scroll center 30px; content:""; opacity:0.3;   }
.hero-banner-section .fusion-column-wrapper{position:relative; z-index:1; }
@media only screen and (min-width: 1367px) {
	.hero-banner-section{min-height:410px; }
	.hero-banner-section .fusion-row{padding-top:160px;}
}
/*---------------------------------------------------*/
/* Home page
/*---------------------------------------------------*/
.about-content-section{padding-left:calc((100% - 1100px) / 2); }
#wrapper .post-content .about-content-section h2{font-size:30px; line-height:1.2; font-weight:600; margin-bottom: 20px;}
.about-content-section .fusion-text{margin-bottom:30px;}

.link-btn{padding:0px !important; }
.growers-section{padding-right:100px; padding-left:100px;  }
.growes-box{background:#ffffff; padding:10px; -webkit-box-shadow: 0px 8px 19px 0px rgba(0,0,0,0.15); box-shadow: 0px 8px 19px 0px rgba(0,0,0,0.15); margin-top:30px !important; margin-bottom:30px !important;  }
.growes-box .fusion-imageframe img, .growes-box .fusion-imageframe{width:100%;}
.macbook-iphone-img img {min-width: 760px;}
.growes-box .fusion-text{padding:30px 15px; }
.growes-box .fusion-text h3{margin-top:0px; font-size:21px; font-family: 'Merriweather'; font-weight:400;  }
.growes-box .fusion-text ul{padding:0 0 0 14px; margin:0; }
.growes-box .fusion-text ul li{margin-bottom:15px; }
.fusion-image-carousel.our-clients-logo{margin-bottom:0; }
.fusion-image-carousel.our-clients-logo img{
	filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: grayscale(100%); /* Current draft standard */
	-webkit-filter: grayscale(100%); /* New WebKit */
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%); 
	-o-filter: grayscale(100%);
	filter: gray; /* IE6+ */
}

.three-box-layout{background:#ffffff; padding:10px; -webkit-box-shadow: 0px 8px 19px 0px rgba(0,0,0,0.15); box-shadow: 0px 8px 19px 0px rgba(0,0,0,0.15); margin-top:30px !important; margin-bottom:30px !important;}
.three-box-layout .fusion-imageframe img, .three-box-layout .fusion-imageframe{width:100%;}
.three-box-layout .fusion-text{padding:30px 15px 0px; display: table; width:100%;  }
.three-box-layout .fusion-text h3{margin-top:0px; font-size:21px; font-family: 'Merriweather'; font-weight:400;  }
.three-box-layout .fusion-button-wrapper{padding:0px 15px 15px 15px; display: table;}
/*---------------------------------------------------*/
/* High Tunnel Page
/*---------------------------------------------------*/ 
 .left-full-img{padding-right:calc((100% - 1100px) / 2);}
 .left-full-img .fusion-column-wrapper{padding:100px 0px 100px 55px !important; }
.post-content ul{padding:0px 0px 0px 13px }
/*---------------------------------------------------*/
/* Greenhouse & Indoor Page
/*---------------------------------------------------*/ 
.right-full-img{padding-left:calc((100% - 1100px) / 2);}
.right-full-img .fusion-column-wrapper{padding:100px 55px 100px 0px !important; }
.operation-icon-box.fusion-content-boxes .fusion-column{margin-bottom:0 !important; margin-top:30px !important; }
.operation-icon-box.fusion-content-boxes .fusion-column{margin-bottom:0; }
.operation-icon-box.fusion-content-boxes .content-box-wrapper .heading, .operation-icon-box.fusion-content-boxes .content-box-wrapper .content-container{text-align:left; }
.operation-icon-box.fusion-content-boxes .content-box-wrapper .heading .content-box-heading{font-size:22px !important; line-height: 1.5 !important; font-family: 'Merriweather' !important; font-weight:400 !important; color: #000 !important;}
.operation-icon-box.fusion-content-boxes .content-container{margin-bottom:0; }
.two-col-ul ul{display:inline-block; width:48%;  }
.list-style-news h3{font-size:22px !important; font-family: 'Merriweather' !important; font-weight:400 !important; margin-top:0; margin-bottom:10px;  }
/*---------------------------------------------------*/
/* Why Artemis? Page
/*---------------------------------------------------*/
.testimonial-section.fusion-testimonials .review{min-height:270px; }
.testimonial-section.fusion-testimonials .review blockquote{background:none !important;}
.testimonial-section.fusion-testimonials .review blockquote q{background:none !important;  font-family: 'Merriweather'; font-weight:400; font-size:24px; line-height:38px; letter-spacing: 0; font-style: oblique; }
.logo-box{ text-align:center; }
.logo-box .fusion-imageframe {padding: 30px 30px 0;}
.logo-box .fusion-imageframe img{max-height: 60px; width: auto; }

.counter-box .chart{position: relative; display: inline-block; width: 180px; height: 180px; margin-top:00px; margin-bottom:30px; text-align: center;}
.counter-box .chart canvas {position: absolute;top: 0;left: 0; }
.counter-box .percent{display: inline-block; line-height: 1; z-index:2; font-size:42px; font-weight:bold; position:absolute; left:0; right:0; top:50%; transform: translateY(-50%);}
.counter-box .percent span{display:block; font-size:18px; text-transform:uppercase; font-weight:600;  }
.counter-box .fusion-text{padding-left:15px; border-left:10px solid #ff4d16; font-size:17px; font-weight:500; line-height:24px;   }
.counter-box.one .fusion-text{ border-color:#1d82f4;}
.counter-box.two .fusion-text{ border-color:#001d41;}

.lead-text, .lead-text > *{font-size:18px; }
.download-logo {background: #f2f2f2;  padding: 30px;}

.newsletter-form  span.wpcf7-not-valid-tip{color:#ffffff; }

/*---------------------------------------------------*/
/* Get Started Page
/*---------------------------------------------------*/
.form-group{margin-bottom:15px; width:100%;}
.form-group input[type="text"], .form-group input[type="tel"], .form-group input[type="email"], .form-group select{height:56px; line-height:56px;     font-family: 'Montserrat'; font-size:15px; font-weight:400; color:#111111;}
.form-group textarea{height:140px; line-height:24px; font-family: 'Montserrat'; font-size:15px; font-weight:400; color:#111111;}
.form-group.two-column > span{width:calc((100% - 30px) / 2); margin-right:30px; display: inline-block;}
.form-group.two-column > span:last-child{margin-right:0px;}
.form-group input[type="submit"], .form-group input[type="button"], .form-group button{background:#f2653f; color:#ffffff;  font-size:15px; letter-spacing:1px; min-width:120px; text-align:center; padding:0px 15px; line-height:40px; height:40px; font-weight:600;}
.newsletter-form{max-width:365px; width:100%; margin:auto; display:flex; flex-wrap:wrap;}
.newsletter-form > span{flex: 0 0 calc(100% - 110px); width: auto; max-width: calc(100% - 110px); margin-right: 10px;}
.newsletter-form input[type="submit"]{border: 1px solid #ffffff !important; background: transparent !important; color: #ffffff !important; flex: 0 0 100px; width: auto !important;
max-width: 100px;}
.newsletter-form input[type="submit"]:hover{background:#ffffff !important;  color: #ff4016 !important;}
/*---------------------------------------------------*/
/* Footer
/*---------------------------------------------------*/
.fusion-footer-widget-area ul li, .fusion-footer-widget-area .widget_nav_menu li { border-color:transparent !important; padding:10px 0px; text-transform:uppercase;font-weight:500;}
.fusion-footer-widget-area .widget li a::before{display:none; }
.fusion-footer-widget-area .widget_text p{margin-bottom:20px; margin-top:0; }
.fusion-footer-widget-area .widget-title{font-weight:600  !important; margin: 0 0 20px; }

.sidebar .widget .widget-title{font-size:15px !important;}
.fusion-sharing-box h4{font-size:15px !important;}
.fusion-tabs-widget .fusion-tabs-nav ul li a{font-size:15px !important;}
.fusion-content-widget-area .widget li a{color:#000000 !important;}
.fusion-content-widget-area .widget li a:hover{color:#ff4016 !important;}
.fusion-content-widget-area .widget .fusion-meta{opacity:0.6;}
.tagcloud a{color:#000000;}
.fusion-widget-area .sidebar-newsletter h3{color:#ffffff !important; font-size:24px; margin:0px 0px 18px;}
.fusion-widget-area .sidebar-newsletter .newsletter-form > span{flex: 0 0 100%; max-width: 100%; margin-right: 0; margin-bottom: 10px;}
.fusion-widget-area .sidebar-newsletter .newsletter-form input[type="submit"], .mktoForm .mktoButtonWrap.mktoSimple .mktoButton:active{flex: 0 0 100%; max-width: 100%; color: #ffffff !important; background: #ff4016 !important; border: 1px solid #ff4016 !important;}
.fusion-widget-area .sidebar-newsletter .newsletter-form input[type="submit"]:hover{background:transparent !important; color: #ff4016 !important;}
.fusion-tabs-widget .fusion-tabs-widget-content .post-holder a{font-size: 14px;}
.fusion-tabs-widget .fusion-tabs-widget-content .post-holder .fusion-meta{margin-top:5px;}
.post-content p.wp-caption-text {opacity: 0.5; font-size: 12px; line-height: 1.4; margin-top: 10px;}
.fusion-row .fusion-layout-column.blog-listing-block{width: 66% !important;}
.fusion-row .fusion-layout-column.blog-listing-sidebar{width: 28% !important;}
#main h2.blog-shortcode-post-title a, #main .fusion-blog-shortcode .fusion-meta-info a{color:#000000 !important;;}
#main h2.blog-shortcode-post-title a:hover, #main h2.blog-shortcode-post-title:hover a, #main .fusion-blog-shortcode .fusion-meta-info a:hover{color:#ff4016 !important;;}
.fusion-page-title-bar .fusion-page-title-row h1 {font-family:'Montserrat' !important;}

.thicker-separator.fusion-title .title-sep.sep-single {border-bottom-width:10px;}
.person-author .person-title {font-size: 15px !important; font-weight: 400 !important;}
/*---------------------------------------------------*/
/* Responsive Media Query
/*---------------------------------------------------*/
@media only screen and (max-width: 1180px) {
	.fusion-main-menu > ul > li.action-menu{margin-left:0;}
}
@media only screen and (max-width: 1023px) {
 	.left-full-img .fusion-column-wrapper{padding: 60px 30px 60px 30px !important;}
 	.right-full-img .fusion-column-wrapper{padding: 60px 30px 60px 30px !important;}
 	.fusion-main-menu .fusion-menu-item-button .menu-text{font-size: 11px; padding: 9px 10px;}
	.fusion-header-v1 .fusion-main-menu > ul > li{padding-right: 13px !important}
	.fusion-main-menu > ul > li > a{font-size: 12px !important;}
	.fusion-row .fusion-layout-column.blog-listing-block{width: 100% !important;}
	.fusion-row .fusion-layout-column.blog-listing-sidebar{width: 100% !important;}
}
@media only screen and (max-width: 767px) {
	.growers-section{padding-right:30px; padding-left: 30px;}
	.post-content .hero-banner-section h1{font-size:42px; }
	.post-content .homepage-hero h1{font-size:42px; }
	.homepage-hero .fusion-background-video-wrapper{display:none !important; }
	.homepage-hero{height:75vh; background-size: auto 100%;}
	.homepage-hero .fusion-title{padding-top:10vh;} 
	body:not(.home) .fusion-logo .fusion-sticky-logo{display: none;}
	.post-content .hero-banner-section .fusion-title h4 { font-size:16px;  }
	.testimonial-section.fusion-testimonials .review blockquote q{font-size:20px; line-height:32px; }
	.fusion-main-menu .fusion-menu-item-button .menu-text{font-size: 12px; padding: 9px 20px;}
	.fusion-main-menu > ul > li > a{font-size: 14px !important;}
	.mktoForm input[type="email"]{font-size: 15px !important; height: 45px !important;}
	.footer-newsletter-text .fusion-title{font-size:28px !important;}
	.footer-newsletter-col .mktoForm .mktoFormRow{width: 100%;}
	.footer-newsletter-col .mktoForm .mktoButtonRow{width: 100%;}
	.mktoForm, .mktoForm *{padding: 0 !important;}
}
@media only screen and (max-width: 479px) {
  .growers-section{padding-right:0px; padding-left:0px;}
  .post-content .homepage-hero h1{font-size:30px; }
  .post-content .hero-banner-section h1{font-size:30px; }
  .newsletter-form > span{flex: 0 0 100%; width:auto; max-width:100%; margin-right:0; margin-bottom: 10px;}
  .newsletter-form input[type="submit"]{flex:0 0 100%; width: auto !important;  margin: auto;}
}